/**Begin D:\PDM_UPGRADE\PDM1\ER_table.sql **/
 EXEC p_AlterColumn 'T_ER_ALLORDERBILL', 'FSERVER', 'VARCHAR(50)', 'NOT NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_ER_ALLCHECKINGBILL', 'FSERVER', 'VARCHAR(50)', 'NOT NULL', '1111', ''' ''';


/**End D:\PDM_UPGRADE\PDM1\ER_table.sql **/
